Announcement

Collapse
No announcement yet.

1.05 patch not working for me(noob)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 1.05 patch not working for me(noob)

    Hello

    I have been playing Reality Mod for the past year and I just purchased Arma .......I am having problems downloading the most recent patch. Im assuming 1.05 is the most recent, I dl the file from file planet and it says " 1.06 is more recent version than 1.05" To my knowledge 1.06 does not exist so I am extremely confused. Can anyone help me out, Sorry for the lame question but Im lost lol.

    Thanks

  • #2
    Re: 1.05 patch not working for me(noob)

    Originally posted by WAAPURR View Post
    Hello
    To my knowledge 1.06 does not exist so I am extremely confused. Can anyone help me out, Sorry for the lame question but Im lost lol.

    Thanks
    Welcome, I think you will find ArmA is a complementary game to PR nice change of pace. The latest version of ArmA is now in 1.07beta. The TG servers are running this version.

    To let you know: 1.05 was the latest patch for EU before the US release. 1.06 was the US release version and 1.07b is the latest patch to unify both the EU and US versions. 1.07b is available for supporting members in the downloads section or can be obtained at any ArmA related website.


    Comment


    • #3
      Re: 1.05 patch not working for me(noob)

      Its all confusing right now but ill try my best:
      1.05 is the Europe version,
      1.06 is the US release,
      1.07 beta is the latest patch that most people find stable. However there is also 1.07 beta hotfix which from what i hear corrects most issues with the 8800 series video cards, and a few other problems. there is a link to download both the latest patches on this site. however i dont have time at the moment to find it nor do i believe i can post links yet. later today when i get off work ill see what else i can find for you

      Comment


      • #4
        Re: 1.05 patch not working for me(noob)

        Originally posted by WAAPURR View Post
        Hello

        I have been playing Reality Mod for the past year and I just purchased Arma .......I am having problems downloading the most recent patch. Im assuming 1.05 is the most recent, I dl the file from file planet and it says " 1.06 is more recent version than 1.05" To my knowledge 1.06 does not exist so I am extremely confused. Can anyone help me out, Sorry for the lame question but Im lost lol.

        Thanks
        Good to see you made it here. THis game will take the teamwork thing to the next level. Most of us play the 1.07 beta. Since you recently purchased you probably have the US version which is 1.06 The beta allows all the european versions and US versions to play together.
        |TG-12th| tHa_KhAn

        XBL GT: Khan58

        Comment

        Connect

        Collapse

        TeamSpeak 3 Server

        Collapse

        Advertisement

        Collapse

        Twitter Feed

        Collapse

        Working...
        X